body{
font-family: 'Mulish', sans-serif;
background: #F1F1F1;
    overflow-x: hidden;
}
/**/

.main-header {
    position: fixed;
    width: 100%;
    z-index: 11;
    background-color: #001e4c;
    padding: 12px 0px;
}
.header_cls {
    display: flex;
    padding: 5px 0;
    align-items: center;
    position: relative;
}
.Saurabh_it img {
    max-width: 125px;
}
.menu {
    margin-left: auto;
}
.big-manu {
    display: flex;
    padding: 10px 0px;
    justify-content: center;
    align-items: center;
}
.main-header::after {
    content: "";
    position: absolute;
    top: 0px;
    width: 17%;
    width: 27%;
    height: 100%;
    z-index: -1;
    background-color: #fff;
    -webkit-transform: skew(23deg);
    transform: skew(23deg);
    border-right: 10px solid #f9ad00;
    left: -138px;
}
.menu {
/*    margin-left: auto;*/
}
.menu ul {
padding-left: 0;
display: flex;
align-items: center;
align-self: center;
margin-bottom: 0;
}
.menu ul li {
    display: inline-block;
    padding: 1px 23px;
    position: relative;
}
.menu ul li a {
width: 100%;
color: #ffff;
font-size: 17px;
text-decoration: none;
padding: 0 !important;
}
.menu ul li a {
position: relative;
transition: all 0.5s;
font-weight: 100;
}
.menu ul li a:hover::after {
width: 100%;
}
.overlaybox {
display: none;
}
.account_sec button {
margin-left: 10px;
}
header .btn-primary {
height: 38px;
}
.account_sec a {
    background: #f9ad00;
    border: solid 1px #f9ad00 !important;
    /* height: 45px; */
    padding: 13px 23px;
    border-radius: 25px;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.4;
    box-shadow: none !important;
    color: #fff !important;
    text-decoration: none;
    margin-left: 6px;
}

.menu ul li a:hover {
color: #ffff;
}
.world:before {
position: absolute;
content: "";
width: 100%;
height: 100%;
top: 0;
left: 0;
background: rgba(28, 28, 28, 0.5) none repeat scroll 0 0;
z-index: 1;
}
.world{
position: relative;
}
section.sys_Matrimonial_outer.men {
position: relative;
z-index: 6;
overflow: hidden;
}
.carousel-caption.d-none.d-md-block {
position: absolute;
top: 50%;
text-align: center;
z-index: 100 !important;
transform: translate(0px, -50%);
}
.header-logo-area {
padding: 20px 0 45px;
}
.logoright-section {
float: right;
padding-top: 20px;
}
.single-logo-right {
float: left;
margin-right: 30px;
}
.logo-right-icon {
border: 1px solid #ddd;
color: #f9ad00;
float: left;
font-size: 22px;
height: 45px;
line-height: 43px;
margin-right: 10px;
text-align: center;
width: 45px;
background-color: #001e4c;
}
.logo-right-text {
overflow: hidden;
}
.logo-right-text > h4 {
color: #000;
text-transform: capitalize;
}
.single-logo-right:last-child {
margin-right: 0px;
}
.construct-logo img {
    width: 137px;
    margin-left: -30px;
}
a.twitter img {
    width: 21px;
    height: 21px;
    justify-content: center;
    align-items: center;
    margin-top: 9px;
}
.header-logo-area {
padding: 20px 0 20px;
background-color: #fff;
}
.header-top-area {
background: #001e4c none repeat scroll 0 0;
color: #fff;
position: relative;
}
.header-top-overlay {
background: #f9ad00 none repeat scroll 0 0;
height: 100%;
position: absolute;
right: 0;
top: 0px;
width: 45%;
clip-path: polygon(11% 0, 100% 0, 100% 100%, 0% 100%);
}
.header-top-left {
padding: 10px 10px;
}
.header-top-right > ul {
padding: 9px 0;
text-align: center;
}
.header-top-right li {
display: inline-block;
}
.header-top-right a {
display: block;
padding: 0 8px;
font-size: 20px;
color: #fff;
}
.logo-right-text > h4 {
color: #000;
text-transform: capitalize;
font-size: 18px;
margin-bottom: -3px;
}
header {
background-color: #fff;
}
.logo-right-text p a {
text-decoration: none;
font-size: 14px;
color: black;
}
.header-top-left p a {
text-decoration: none;
color: #fff;
}
.header-top-right {
position: relative;
}
/*header css end*/
h1.slide_labal {
color: #fff;
font-family: 'Mulish', sans-serif;
font-size: 42px;
font-weight: 600;
letter-spacing: 2px;
text-transform: uppercase;
}
p.business {
color: #fff;
font-family: 'Mulish', sans-serif;
font-size: 18px;
letter-spacing: 1px;
margin: 20px 0;
text-transform: capitalize;
}
.Contact_in a{
background: #f9ad00 none repeat scroll 0 0;
color: #fff;
display: inline-block;
font-weight: 600;
letter-spacing: 1px;
padding: 13px 23px;
text-transform: capitalize;
border: 0;
border-radius: 0px;
font-family: 'Mulish', sans-serif;
text-decoration: none;
}
ul.sub_menu {
position: absolute;
    display: block;
    left: 0;
    background-color: #121d25;
    padding: 10px 0;
    top: 120%;
    transition: all 0.4s;
    overflow: hidden;
    transform-origin: top center;
    transform: scale(1, 0);
    width: 225px;
    left: 0px;
    /* border-top: 2px solid #f9ad00; */
    border: 2px solid #f9ad00;
    padding: 5px 2px;
}
ul.sub_menu li {
position: relative;
z-index: 10;
width: 100%;
}
.menu ul li.nav-item:hover ul {
transform: scale(1);
}
ul.sub_menu li {
display: block;
border-bottom: 1px dotted #ffffff;
padding: 9px;
}
ul.sub_menu li a:hover {
color: #f9ad00;
}
section.prject_n {
padding: 50px 0px 100px;
}
.Projects_na {
text-align: center;
}
.Projects_na h4 {
color: #001e4c;
display: block;
font-size: 15px;
font-weight: bold;
letter-spacing: 4px;
margin-bottom: 10px;
text-transform: uppercase;
font-family: 'Mulish', sans-serif;
}
.Projects_na h2 {
color: #333;
font-family: 'Mulish', sans-serif;
font-size: 32px;
font-weight: 700;
margin-bottom:63px;
}
.testimonnial_box {
position: relative;
padding: 10px 10px 10px;
height: 480px;
background: #fff;
overflow: hidden;
border-radius: 30px 30px 0px 0px;
box-shadow: 0 8px 25px 0 rgba(0,0,0,.15);
}
.testimonnial_box:after {
content: '';
position: absolute;
left: -20px;
top: -20px;
width: 70px;
height: 70px;
border-radius: 50%;
background: #f9ad00;
-webkit-animation: zoominoutsinglefeatured 2s infinite;
animation: zoominoutsinglefeatured 2s infinite;
}
.members_it a {
text-decoration: none;
font-size: 18px;
color: #2196fa;
/* background-color: #2196f3; */
padding: 10px 23px;
font-weight: 500;
position: relative;
top: 19px;
border-radius: 7px;
/* border: 2px dashed rgb(33 150 243); */
cursor: pointer;
font-family: 'Poppins', sans-serif;
transition: .5s ease-in-out;
border: 2px solid #2196f3;
}
.members_it a:hover{
letter-spacing: 1px;
}
.testimonnial_box img {
-webkit-transition: .5s ease-in-out;
transition: .5s ease-in-out;
border-radius: 30px 30px 0px 0px
}
.testimonnial_box img:hover{
-webkit-transform: scale(1.1) rotate(2deg) translateY(-10px);
transform: scale(1.1) rotate(2deg) translateY(-10px);
}
.part_it {
padding: 26px 22px;
}
h5.title {
font-size: 19px;
font-weight: 600;
font-family: 'Poppins', sans-serif;
line-height: 25px;
}
.part_it p {
line-height: 31px !important;
font-size: 13px !important;
text-align: justify;
}
section.prject_n{
position: relative;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
background-image: url(../img/pattern.png);
padding: 50px 0px 50px;
background-color: #fff;
}
section.industries_in {
padding: 50px 0px 50px;
}
section.industries_in{
position: relative;
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
background-image: url(../img/row-bgimage-6.jpg);
transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
section.industries_in:before {
position: absolute;
content: "";
width: 100%;
height: 100%;
top: 0;
left: 0;
background: rgb(0 30 76 / 89%) none repeat scroll 0 0;
z-index: 1;
}
.Projects_works {
text-align: center;
position: relative;
z-index: 99;
}
.Projects_works h2 {
color: #ffff;
font-family: 'Mulish', sans-serif;
font-size: 32px;
font-weight: 700;
margin-bottom: 10px;
}
.Projects_works p {
color: #ffff;
font-family: 'Mulish', sans-serif;
font-size: 15px;
font-weight: 500;
margin-bottom: w;
width: 50%;
margin: 0 auto;
margin-bottom: 100px;
}
.engineering_in23 {
position: relative;
z-index: 999;
}
.building {
background-color: rgba(0,0,0,0.2);
border-radius: 10px;
border: 1px dashed #fff;
height: 100%;
width: 100%;
max-width: 100%;
padding: 30px 15px;
transition: all 0.5s;
}
.building:hover {
transform: translateY(-10px);
}
.view.view-fourth:after {
content: "";
position: absolute;
right: -62px;
top: 45%;
height: 50px;
width: 13px;
background-color: #f9ad00;
z-index: 1;
}
.main {
overflow: hidden;
}
.clients_img-outer {
float: none;
width: 85px;
margin: auto;
background-color: #f9ad00;
text-align: center;
width: 80px;
height: 80px;
display: flex;
justify-content: center;
align-items: center;
border-radius: 50px;
}
.exceptional {
width: 100%;
text-align: center;
}
.exceptional h6 {
color: #fff;
font-weight: 600;
font-size: 20px;
line-height: normal;
letter-spacing: 0;
margin: 15px 0 10px;
font-family: 'Mulish', sans-serif;
}
.exceptional p {
color: #fff;
font-weight: normal;
font-size: 14px;
line-height: 23px;
letter-spacing: 0;
margin: 0px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 8;
-webkit-box-orient: vertical;
font-family: 'Mulish', sans-serif;
}
.motivated_dot {text-align: center;margin-top: 15px;}
.motivated_dot a {
color: #fff;
text-decoration: none;
font-size: 18px;
font-family: 'Mulish', sans-serif;
}
section.industries_in{
position: relative;
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
background-image: url(../img/row-bgimage-6.jpg);
transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
padding: 58px 0px 91px;
}
section.suitability_in{
position: relative;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
background-image: url(../img/pattern.png);
padding: 50px 0px 50px;
background-color: #fff;
}
.improved_by {
text-align: center;
padding: 20px 0px;
}
.improved_by h2 {
font-family: 'Mulish', sans-serif;
font-size: 32px;
font-weight: 700;
margin-bottom: 10px;
}
.improved_by h6 {
color: #001e4c;
display: block;
font-size: 15px;
font-weight: bold;
letter-spacing: 4px;
margin-bottom: 10px;
text-transform: uppercase;
font-family: 'Mulish', sans-serif;
}
.improved_by p {
color: #1e1d1d;
font-family: 'Mulish', sans-serif;
font-size: 15px;
font-weight: 500;
width: 55%;
margin: 0 auto;
margin-bottom: 40px;
line-height: 25px;
}
.period_men img {
width: 100%;
}
.experienced_team {
margin: 0px auto 0;
display: flex;
flex-wrap: wrap;
width: 100%;
justify-content: center;
}
/*filip css start..*/
.clr{
clear: both;
}
/* Text style and formating */ 
h1{
margin:0px;
padding:20px 20px 10px 20px;
font-size:34px;
color:#333;
text-shadow:1px 1px 1px #fff;
text-align:left;
font-weight:400;
text-align:center;
}
h1 span{
display:block;
font-size: 14px;
font-family: 'Mulish', sans-serif;
font-style: italic;
color:#0000FF;
padding-top:10px;
}
/* End text style and formating */ 
/* Header Style */
.header{
font-family: 'Mulish', sans-serif;
line-height: 54px;
font-size: 11px;
background: #000;
opacity: 0.9;
text-transform: uppercase;
z-index: 9999;
position: relative;
-moz-box-shadow: 1px 0px 2px #000;
-webkit-box-shadow: 1px 0px 2px #000;
box-shadow: 1px 0px 2px #000;
}
.header a{
padding: 0px 10px;
letter-spacing: 1px;
color: #ddd;
display: block;
float: left;
} 
/* End Header Style */
/* Styling for both sides of the image */ 
.view {
width: 343px;
height: 364px;
margin: 10px;
float: left;
position: relative;
text-align: center;
cursor: default;
}
.view .mask,.view .content {
position: absolute;
overflow: hidden;
top: 0;
left: 0;
height: 85%;
}
.view img {
display: block;
position: relative;
}
.view h2 {
text-transform: uppercase;
color: #fff;
text-align: center;
position: relative;
font-size: 17px;
padding: 10px;
background: rgba(0, 0, 0, 0.8);
margin: 20px 0 0 0;
}
.view p {
font-family: 'Mulish', sans-serif;
font-style: italic;
font-size: 12px;
position: relative;
color: #fff;
padding: 10px 20px 20px;
text-align: center;
}
/* End styling for both sides of the image */ 
/* Hover effects */
.view-fourth img {
-webkit-transition: all 0.4s ease-in-out 0.2s;
-moz-transition: all 0.4s ease-in-out 0.2s;
-o-transition: all 0.4s ease-in-out 0.2s;
-ms-transition: all 0.4s ease-in-out 0.2s;
transition: all 0.4s ease-in-out 0.2s;
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
width: 401px;
}
.view-fourth .mask {
background-color: rgb(23 46 84);
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
-webkit-transform: scale(0) rotate(-180deg);
-moz-transform: scale(0) rotate(-180deg);
-o-transform: scale(0) rotate(-180deg);
-ms-transform: scale(0) rotate(-180deg);
transform: scale(0) rotate(-180deg);
-webkit-transition: all 0.4s ease-in;
-moz-transition: all 0.4s ease-in;
-o-transition: all 0.4s ease-in;
-ms-transition: all 0.4s ease-in;
transition: all 0.4s ease-in;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
.view-fourth:hover .mask {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
-webkit-transform: scale(1) rotate(0deg);
-moz-transform: scale(1) rotate(0deg);
-o-transform: scale(1) rotate(0deg);
-ms-transform: scale(1) rotate(0deg);
transform: scale(1) rotate(0deg);
-webkit-transition-delay: 0.2s;
-moz-transition-delay: 0.2s;
-o-transition-delay: 0.2s;
-ms-transition-delay: 0.2s;
transition-delay: 0.2s;
width: 401px;
} 
.view-fourth:hover img {
-webkit-transform: scale(0);
-moz-transform: scale(0);
-o-transform: scale(0);
-ms-transform: scale(0);
transform: scale(0);
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
-webkit-transition-delay: 0s;
-moz-transition-delay: 0s;
-o-transition-delay: 0s;
-ms-transition-delay: 0s;
transition-delay: 0s;
}
.view-fourth:hover h2,
.view-fourth:hover p,
.view-fourth:hover a.info {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
-webkit-transition-delay: 0.5s;
-moz-transition-delay: 0.5s;
-o-transition-delay: 0.5s;
-ms-transition-delay: 0.5s;
transition-delay: 0.5s;
}
/* End Hover effects */ 
/*This sets the style of the "More info" box/button insied the image back/fliped page */
.view a.info {
display: inline-block;
text-decoration: none;
padding: 13px 14px;
background: #f9ad00;
color: #fff;
text-transform: uppercase;
-webkit-box-shadow: 0 0 1px #000;
-moz-box-shadow: 0 0 1px #000;
box-shadow: 0 0 1px #000;
border: 2px solid #f9ad00;
margin-top: 39px;
}
.view a.info:hover {
background-color: transparent;
border: 2px solid;
}
.view a.info: hover {
-webkit-box-shadow: 0 0 5px #000;
-moz-box-shadow: 0 0 5px #000;
box-shadow: 0 0 5px #000;
}
/*End style of the "More info" box/button insied the image back/fliped page */
.view.view-fourth img {
border-style: solid;
border-width: 2px 2px 2px 2px;
border-color: #e9e9ea;
transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin: 0px 0px 0px 0px;
padding: 15px 15px 15px 15px;
background-color: #fff;
}
section.construction_it{
position: relative;
overflow: hidden;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
background-attachment: fixed;
background-image: url(../img/Parallex-BG-JSPPL.jpg);
padding: 160px 0px 160px;
}
section.construction_it:before {
position: absolute;
content: "";
width: 100%;
height: 100%;
top: 0;
left: 0;
background: rgb(0 30 76 / 75%) none repeat scroll 0 0;
z-index: 1;
}
.project_in {
position: relative;
z-index: 100;
text-align: center;
}
.project_in h2 {
color: #fff;
display: inline-block;
font-family: 'Mulish', sans-serif;
font-weight: 700;
position: relative;
text-transform: uppercase;
z-index: 9999999;
font-size: 32px;
margin-bottom: 19px;
}
.companies_inop a:hover {
background-color: transparent;
border: 2px solid;
}
.project_in p {
color: #fff;
font-size: 14px;
margin: 30px 0 42px;
width: 50%;
margin: 0 auto;
margin-bottom: 50px;
font-family: 'Mulish', sans-serif;
}
.companies_inop {
position: relative;
z-index: 1;
text-align: center;
}
.companies_inop a {
padding: 17px 23px;
background-color: #f9ad00;
text-decoration: none;
color: #ffff;
font-size: 18px;
font-family: 'Mulish', sans-serif;
border: 2px solid #f9ad00;
}
section.successful_525{
position: relative;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
background-image: url(../img/pattern.png);
padding: 100px 0px 50px;
background-color: #eaeaea;
}
.ensuring.our h2 {
display: inline-block;
font-family: 'Mulish', sans-serif;
font-weight: 700;
position: relative;
z-index: 9999999;
font-size: 32px;
margin-bottom: 11px;
}
.ensuring.our p {
font-size: 15px;
margin-bottom: 55px;
font-family: 'Mulish', sans-serif;
text-align: justify;
}
.always {
background: #fff;
padding: 40px 40px 40px 40px;
position: relative;
margin-bottom: 10px;
display: flex;
height: 424px;
flex-direction: column;
flex-wrap: wrap;
min-height: 399px;
box-shadow: 0 8px 25px 0 rgba(0,0,0,.15);
}
.individuals h3 {
position: absolute;
top: 15px;
right: 30px;
font-size: 122px;
font-weight: bold;
color: #04224f0d;
}
.individuals img {
max-width: 125px;
}
.individuals h4 {
line-height: normal;
font-size: 20px;
font-weight: 600;
padding-bottom: 10px;
margin-bottom: 4px;
margin-top: 20px;
position: relative;
color: #030d28;
font-family: 'Mulish', sans-serif;
}
.individuals p {
font-size: 14px !important;
line-height: 22px;
text-align: justify !important;
color: #002137;
font-family: 'Mulish', sans-serif !important;
margin-bottom: 22px !important;
}
.always:after {
position: absolute;
content: "";
bottom: -8px;
left: 50%;
width: 265px;
height: 9px;
background: linear-gradient(to right, #f9ad00, #f9ad00);
transform: translateX(-50%);
border-radius: 0 0 10px 10px;
}
.always:hover {
background: linear-gradient(to right, #f9ad00, #f9ad00, #f9ad00);
}
.individuals:hover h3 {
opacity: 0.1;
}
.always:hover h4, .individuals:hover p {
color: #fff;
}
.construct-footer-area {
position: relative;
background-color: #001e4c;
overflow: hidden;
z-index: 1000;
padding: 50px 0px;
}
.construct-footer-top-area {
color: #999;
margin-bottom: 110px;
position: relative;
z-index: -999;
}
.single-footer {
margin: 0;
}
.single-footer span {
display: inline-block;
width: 60%;
color: #eee;
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
margin-left: 12px;
line-height: 22px;
font-family: 'Mulish', sans-serif;
}
.single-footer img {
margin-bottom: 15px;
width: 35%;
}
.footer-social-icon {
margin-top: 30px;
}
.single-footer > h3, .footer-social-icon > h3 {
color: #eee;
font-size: 17px;
font-weight: 700;
margin-bottom: 15px;
margin-top: 15px;
text-transform: uppercase;
font-family: 'Mulish', sans-serif;
}
.footer-social {
margin-top: 20px;
}
.footer-social > li {
display: inline-block;
}
.footer-social li a {
background-color: #333333;
border-radius: 50%;
color: #777;
display: block;
font-size: 18px;
height: 40px;
line-height: 40px;
text-align: center;
-webkit-transition: all 0.4s ease 0s;
transition: all 0.4s ease 0s;
width: 40px;
}
.newsletter {
background-color: #f9ad00;
position: relative;
}
.ptb-100 {
padding-top: 50px;
padding-bottom: 50px;
}
.newsletter::before {
content: '';
width: 55%;
height: 105%;
-webkit-clip-path: polygon(25% 0, 100% 0, 100% 100%, 0% 100%);
clip-path: polygon(25% 0, 100% 0, 100% 100%, 0% 100%);
background-color: #001e4c;
position: absolute;
right: 0;
top: 0;
z-index: 0;
}
.newsletter .newsletter-text-area h3 {
color: #ffffff;
margin-bottom: 0;
font-size: 40px;
font-weight: 700;
font-family: 'Mulish', sans-serif;
}
.input-group {
position: relative;
display: flex;
flex-wrap: wrap;
align-items: stretch;
width: 100%;
}
.newsletter .newsletter-form-area .form-control {
padding: 15px 20px;
border: 1px solid #ffffff !important;
font-size: 16px;
/* font-family: var(--fontFamily2); */
}
.newsletter .newsletter-form-area .default-button {
border-radius: 0px !important;
font-size: 20px;
padding: 15px 25px 15px 20px;
border: 0px;
}
.newsletter .newsletter-form-area .default-button::before, .newsletter .newsletter-form-area .default-button::after {
background-color: #fc5404;
}
.default-button span {
position: relative;
z-index: 1;
font-family: 'Mulish', sans-serif;
}
.default-button span {
position: relative;
z-index: 1;
font-family: 'Mulish', sans-serif;
color: #fff;
}
button.default-button.disabled {
background-color: #f9ad00;
padding: 10px 33px !important;
}
.footer-widget > li {
border-bottom: 1px dashed #999;
}
.footer-widget a {
display: block;
padding: 5px 0;
text-transform: capitalize;
text-decoration: none;
color: #ffffff;
-webkit-transition: all 0.4s ease 0s;
transition: all 0.4s ease 0s;
}
ul.footer-widget {
list-style: none;
padding: 0;
margin: 0;
}
.footer-widget a:hover {
color: #fff;
padding-left: 5px;
}
.single-footer p {
color: #fff;
font-size: 14px;
/* text-align: justify; */
}
.contact-details {
margin: 6px 0;
}
.contact-details i {
color: #fff;
margin-right: 10px;
}
.footer-social {
margin-top: 20px;
}
.fb:hover {
background: #4b6ea9 none repeat scroll 0 0;
color: #fff;
-webkit-transform: rotate(360deg);
transform: rotate(360deg);
}
.twitter:hover {
background: #65bbf2 none repeat scroll 0 0;
color: #fff;
-webkit-transform: rotate(360deg);
transform: rotate(360deg);
}
.gp:hover {
background: #dd4d41 none repeat scroll 0 0;
color: #fff;
-webkit-transform: rotate(360deg);
transform: rotate(360deg);
}
.linkedin:hover {
background: #0075b5 none repeat scroll 0 0;
color: #fff;
-webkit-transform: rotate(360deg);
transform: rotate(360deg);
}
.footer-social li a {
background-color: #f9ad00;
color: #fff;
display: block;
font-size: 18px;
height: 40px;
line-height: 40px;
text-align: center;
-webkit-transition: all 0.4s ease 0s;
transition: all 0.4s ease 0s;
width: 40px;
}
ul.footer-social {
list-style: none;
padding: 0;
margin: 0;
}
.single-footer a {
text-decoration: none;
color: #fff;
font-size: 14px;
}
.copyright {
padding-top: 20px;
margin-top: 55px;
padding-bottom: 15px;
font-size: 14px;
border-top: 1px solid rgba(255, 255, 255, .03);
}
.bottom-footer-text:before {
background-image: url(../img/fuel-truck.png);
background-repeat: no-repeat;
background-position: right bottom;
background-size: contain;
position: absolute;
width: 70px;
height: 70px;
right: 0;
top: -80px;
animation: running-anim 20s linear infinite;
content: '';
z-index: 9;
}
.bottom-footer-text:after {
background-image: url(../img/crane-truck.png);
background-repeat: no-repeat;
background-position: right bottom;
background-size: contain;
position: absolute;
width: 70px;
height: 70px;
right: 70%;
top: -32px;
animation: running-anim-left 35s linear infinite;
content: '';
z-index: 9;
}
.widget ul#menu-footer-quick-links li {
display: inline-block;
width: calc(50% - 2px);
padding: 0 0 15px 0;
position: relative;
}
.ttm-bg {
position: relative;
}
@-moz-keyframes running-anim {
0% {
right: -30%
}
100% {
right: 100%
}
}
@-webkit-keyframes running-anim {
0% {
right: -30%
}
100% {
right: 100%
}
}
@keyframes running-anim {
0% {
right: -30%
}
100% {
right: 100%
}
}
@-moz-keyframes running-anim-left {
0% {
left: -30%
}
100% {
left: 100%
}
}
@-webkit-keyframes running-anim-left {
0% {
left: -30%
}
100% {
left: 100%
}
}
@keyframes running-anim-left {
0% {
left: -30%
}
100% {
left: 100%
}
}
.copyright, .copyright .cpy-text {
color: rgba(255, 255, 255, .75) !important;
}
.footer-nav-menu {
padding: 0;
margin: 0;
}
.footer-nav-menu li {
display: inline-block;
padding-right: 18px;
font-size: 14px;
margin-top: 4px;
}
ul.footer-nav-menu.text-end li a {
color: #fff;
text-decoration: none;
}
a.font-weight-500 {
color: #f9ad00;
text-decoration: none;
}
.text-left a {
text-decoration: none;
color: #fff;
}
.construct-footer-top-area.section_50:after {
position: absolute;
content: "";
left: 0;
top: 110%;
background: url(../img/illustration-png.webp) top -11px center no-repeat;
width: 100%;
height: 214px;
transform: translateY(-10%);
max-width: 100%;
background-repeat: repeat-x;
background-size: contain;
}
.text-left {
margin-top: 40px;
}
.footer-nav-menu {
padding: 0;
margin: 0;
margin-top: 40px;
}
section.about-us {
    background-image: url(../img/Company-Profile.jpg);
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 173px;
    padding-bottom: 90px;
}
section.about-us:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #1d1d1d6b;
}
.aboust_min {
    position: relative;
}
.aboust_min h2 {
    color: #fff;
    font-size: 45px;
    margin-bottom: 15px;
    font-weight: 600 !important;
}
section.profile_company {
    padding: 50px 0px;
}
.construction_in p {
    color: #000;
    font-size: 16px;
    /* line-height: 29px; */
    /* width: 89%; */
    margin-bottom: 27px;
    text-align: justify;
        font-family: 'Mulish', sans-serif;
}
.government p {
    color: #000;
    font-size: 16px;
    margin-bottom: 27px;
    text-align: justify;
    font-family: 'Mulish', sans-serif;
}

ul.forward_menn {
    padding: 0 0 0 20px;
    margin-bottom: 20px;
}

ul.forward_menn li {
    list-style-type: disc;
}
.execution {
	position: relative;
    border: 2px solid #f9ad00;
    padding: 10px;
    width: 72%;
}
.execution:after {
    content: "";
    position: absolute;
    right: -35px;
    top: 45%;
    height: 50px;
    width: 13px;
    background-color: #f9ad00;
    z-index: 1;
}

section.about-Founder{
    background-image: url(../img/Founder.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    padding: 100px 0;
    position: relative;
}
section.about-Founder:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #1d1d1d6b;
}
section.implement_marbal {
    padding: 60px 0;
}
.materials_marbalwow.slideInLeft {
    position: relative;
    z-index: 1;
}
.materials_marbalwow.slideInLeft img {
    width: 89%;
    overflow: overlay;
    padding: 35px 0px;
}
.marble_ston {
background-color: #001e4c;
    padding: 142px 85px 115px 21px;
    position: relative;
}
.marble_ston:before {
content: '';
    background-color: #001e4c;
    width: 25%;
    position: absolute;
    left: -25%;
    top: 0;
    height: 100%;
}
.marble_ston h3 {
    text-transform: capitalize;
    font-size: 32px;
    color: #ffff;
    font-weight: 600;
    margin-bottom: 19px;
}
.marble_ston p {
    color: #fff;
    margin-bottom: auto;
    line-height: 27px;
    text-align: justify;
}
.supplier_and {
    margin-top: 20px;
}
.marble_ston:after {
    content: "";
    position: absolute;
    right: 0;
    top: 45%;
    height: 50px;
    width: 13px;
    background-color: #fff;
    z-index: 1;
}
.supplier_and a {
    background-color: #f9ad00;
    padding: 10px 25px;
    display: inline-block;
    color: #fff;
    border-radius: 4px;
    margin-top: 2px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 16px;
    text-decoration: none;
}

section.about-management{
    background-image: url(../img/menejment-Profile.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    padding: 100px 0;
    position: relative;
}
section.about-management:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #1d1d1d6b;
}

.demanded_pink {
    padding: 23px;
    background-color: #001e4c;
    position: relative;
    height: 100%;
}
.demanded_pink h2 {
    color: #ffffff;
    font-size: 24px;
    margin-bottom: 30px;
}
.demanded_pink table {
border: solid 1px #fff;
    border-right: 0;
    border-bottom: 0;
    margin: 0;
    width: 100%;
}
.demanded_pink:after {
    content: "";
    position: absolute;
    right: 0;
    top: 45%;
    height: 50px;
    width: 13px;
    background-color: #ffffff;
    z-index: 1;
}
.demanded_pink table td {
    border-bottom: solid 1px #fff;
    border-right: solid 1px #fff;
    color: #fff;
}
.demanded_pink td {
    font-size: 17px;
}
.demanded_pink td, th {
    padding: 17px;
    text-align: left;

}
.demanded_pink table td b {
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
}
section.Management_systume {
    padding: 70px 0px;
}

section.about-Highway{
    background-image: url(../img/HIGHWAY.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    position: relative;
    padding-top: 173px;
    padding-bottom: 90px;
}
section.about-Highway:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #1d1d1d6b;
}
ul.manpower {
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
}

ul.manpower li {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: center;
    margin: 0 1em 1em 0;
    position: relative;
    width: calc(29% - 1em);
}
ul.manpower li a img {
    width: 100%;
    height: 100%;
    border: 2px solid #001e4c;
    position: relative;
}
section.company-work {
    background-color: #fff;
    padding: 70px 0px;
    position: relative;
}
ul.manpower:after {
    content: "";
    position: absolute;
    right: 0;
    top: 45%;
    height: 50px;
    width: 13px;
    background-color: #fff;
    z-index: 1;
}
ul.manpower {
    position: relative;
}

section.about-Electrical{
    background-image: url(../img/Electrical.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    /* padding: 100px 0; */
    position: relative;
    padding-top: 187px;
    padding-bottom: 90px;
}
section.about-Electrical:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #1d1d1d6b;
}

section.about-developmentsystume{
    background-image: url(../img/Development-of-Sewerage-System-Banner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    padding-top: 187px;
    padding-bottom: 90px;
    position: relative;
}
section.about-developmentsystume:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #1d1d1d6b;
}


section.about-Contact{
    background-image: url(../img/breadcrumb.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
        padding-top: 174px;
    padding-bottom: 170px;
    position: relative;
}
section.about-Contact:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 76%;
    background: #1d1d1d6b;
}
section.contact_us {
    padding: 80px 0px;
}

.tj-single-info {
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 35px 0px var(--tj-shadow-5);
    box-shadow: 0px 0px 35px 0px var(--tj-shadow-5);
    margin-bottom: 30px;
        height: 400px;
}
.tj-single-info .tj-info-head {
    height: 120px;
    -webkit-clip-path: polygon(100% 0, 100% 65%, 50% 100%, 0 65%, 0 0);
    clip-path: polygon(100% 0, 100% 65%, 50% 100%, 0 65%, 0 0);
    background-color: #001e4c;
    -webkit-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
}
.tj-single-info .tj-body {
    padding: 0px 30px 35px 30px;
}
.tj-single-info .tj-body .icon-thumb {
    position: relative;
    margin-top: -50px;
    margin-bottom: 25px;
}
.tj-single-info .tj-body .icons {
    width: 120px;
    height: 120px;
    margin: 0 auto;
    border-radius: 120px;
    border: 3px solid #102039;
    background: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 45px;
    line-height: 45px;
    -webkit-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
}
.tj-single-info .tj-body .content .title {
    font-size: 25px;
}
.tj-single-info .tj-body .content a {
    display: block;
    color: #787878;
    font-size: 18px;
    text-decoration: none;
    margin-bottom: 5px;
}
.tj-single-info:hover .tj-info-head {
    background-color: #f9ad00;
}
.tj-single-info:hover .icons {
    border: 3px solid #f9ad00;
    color: #f9ad00;
}
.section-bottom {
    padding-bottom: 90px;
    position: relative;
}
.contact-wrapper .contact-map {
    width: 100%;
    height: 600px;
}
.contact-wrapper .contact-map iframe {
    width: 100%;
    height: 600px;
}
.contact-wrapper .contact-widget {
      position: relative;
    margin-top: -250px;
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 35px 0px var(--tj-shadow-5);
    box-shadow: 0px 0px 35px 0px var(--tj-shadow-5);
    padding: 61px 124px 48px;
    margin-bottom: 30px;
}
.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    word-wrap: normal !important;
}
form {
    position: relative;
}
.from-group {
    margin: 10px 0px 10px 0px;
}
.wpcf7-form-control-wrap {
    position: relative;
}
.contact-wrapper .contact-widget .from-group input {
    height: 55px;
}
.from-group .tj-btn-primary {
    margin-top: 20px;
}
.from-group button.submit_inn {
    background-color: #001e4c;
    border: 0;
    padding: 13px 41px;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
}

button.submit_inn i {
    margin-left: 6px;
}
.from-group button.submit_inn:hover {
    background-color: #f9ad00;
    color: #fff;
}
.Management_about h2 {
    text-align: center;
}
section.about-fiber{
    background-image: url(../img/second3.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    padding: 100px 0;
    position: relative;
        padding-top: 187px;
    padding-bottom: 90px;
}
section.about-fiber:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #1d1d1d6b;
}
section.about-fiber{
    position: relative;
}


section.about-Mission{
    background-image: url(../img/Vision.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    /* padding: 100px 0; */
    /* position: relative; */
    padding-top: 173px;
    padding-bottom: 90px;
}
section.about-Mission:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #1d1d1d6b;
}
section.about-Mission{
    position: relative;
}
.construction_in h2 {
    font-size: 21px;
    font-weight: 700;
    line-height: 30px;
}
.construction_in h6 {
    font-size: 17px;
    line-height: 18px;
    font-weight: 700;
}
.executed-in {
    text-align: center;
}

.executed-in img {
width: 100%;
    max-height: 290px;
    margin-bottom: 60px;
    border-radius: 10px;
}

.construction_in p {
    font-size: 16px;
    line-height: 32px;
}
.materials_systems.slideInLeft img {
    width: 89%;
    overflow: overlay;
    padding: 35px 0px;
    height: 481px;
    object-fit: cover;
}

.materials_systems.slideInLeft {
    position: relative;
    z-index: 1;
}
.Projects_img img {
    width: 100%;
}
section.about-project{
    background-image: url(../img/banner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
        padding-top: 173px;
    padding-bottom: 90px;
    position: relative;
}
section.about-project:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #1d1d1d6b;
}
section.project-023 {
    padding: 15px 0px 50px !important;
}

.box-project img {
    border: 6px solid #f9ad00;
    width: 100%;
}
.Projects_img img {
    width: 100%;
    height: 500px;
}
section.implement_marbal {
     padding: 50px 0 15px !important;
}

section.project-023 .col-md-4 {
    margin-bottom: 40px;
}

/* Career page css start ....*/
.job-post-item {
border-radius: 10px;
    background: #fff;
    margin-bottom: 32px;
    -moz-transition: .3s;
    -o-transition: .3s;
    -webkit-transition: .3s;
    -ms-transition: .3s;
    transition: .3s;
    border: 1px solid transparent;
    padding: 32px 35px !important;
}
.job-post-item {
    box-shadow: 0 10px 20px rgba(0,0,0,.05);
}
.job-post-item .one-third {
    width: calc(100% - 145px);
}
.job-post-item .one-third .subadge {
    color: #959595;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
}
.job-post-item h2 {
    font-size: 22px;
    margin-bottom: 12px;
    font-weight: 600;
    font-family: sans-serif;
}
.back-to-top img, .job-post-item-body img {
    max-width: 29px;
    margin-right: 10px;
}
section.career-big {
    background-color: #f3f3f3;
    padding: 80px 0px;
}
a.job-button {
    background-color: #001e4c;
    border: 0;
    padding: 10px 20px;
    text-decoration: none;
    color: #fff;
    border-radius: 100px;
    font-size: 17px;
    border: 2px solid #001e4c;
}
a.job-button:hover {
    border: 2px solid #1f6306;
    background-color: transparent;
    color: #1f6306;
}
section.Talent {
    background: linear-gradient(79deg, #f9ad00, #001e4c) !important;
    padding: 70px 0 70px;
}
.talk_sec_connn {
    text-align: center;
    width: 950px;
    margin: 1px auto 30px;
    max-width: 100%;
}

.headingg_type3 h3 {
    margin-bottom: 15px;
    line-height: 1.013;
    font-size: 37px;
    /* background-color: #fff; */
    color: #fff;
}
.headingg_type3 h4 {
    font-size: 16px;
    font-weight: 100;
    margin-bottom: 0;
    color: #ffff;
    line-height: 29px;
}
.headingg_type3 {
    text-align: left;
}
.nakshtra.resume_sec_form {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
max-width: 800px;
    margin: 0 auto;
    width: 100%;
}
.nakshtra.resume_sec_form {
    text-align: center;
}

.nakshtra.resume_sec_form h4 {
    color: #010101;
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 0;
}

.nakshtra.resume_sec_form p {
    color: #878ea3;
    font-size: 17px;
}
.nakshtra.resume_sec_form .form-control {
    background: #f7f7f7;
    border: 1px solid #f7f7f7;
    padding: 10px 11px !important;
    margin-bottom: 27px;

}

.nakshtra.resume_sec_form .file_input.form-control input[type="file"] {
    position: inherit;
    padding: 1px 12px;
    opacity: 1;
    width: 100%;
    height: auto;
}
.file_input {
    height: 53px;
    overflow: hidden;
    position: relative;
}
.nakshtra.form-group textarea.form-control {
    min-height: calc(10.5em +(0.75rem + 2px)) !important;
}
a.send-mi {
    background-color: #273553;
    border: 0;
    text-decoration: none;
    padding: 13px 30px;
    color: #fff;
    font-size: 19px;
    border-radius: 5px;
}
.now-button {
    text-align: left;
}
.now-button {
    text-align: center;
}
.now-button button {
    background-color: #f0a803;
    border: 0;
    padding: 10px 20px;
    text-decoration: none;
    color: #fff;
    border-radius: 100px;
    font-size: 17px;
    border: 2px solid #e5a107;
}
section.since-big {
    background: url(https://nakshtraenterprises.co.in/NEW-THEME/assets/images/backgrounds/career.jpg);
    background-size: cover;
    height: 50vh;
    padding: 100px 0 100px;
    display: flex;
    align-items: center;
}

.page-header {
    position: relative;
    display: block;
    padding: 259px 0 217px;
    background-color: var(--agrion-black);
    overflow: hidden;
    z-index: 1;
}
.page-header-bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -1;
}
.page-header-bg:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
